@media only screen and (max-width: 1200px) {

    .mobil-header {
        display: flex;

    }

    body,html{
        overflow-x: hidden;
    }
    .d-header {
        display: none;
    }
    #mobil{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 10px;
    }
    .containerss {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 80vh !important; /* Ekranın tamamını kaplamak için */
        overflow: hidden; /* Gereksiz scrollbar'ları önlemek için */
      }
    #mobil img{
        width: 125px;
    }

    .modal .modal-dialog {
        max-width: 100%;
        margin: 6rem auto 0 auto;
    }
    .product-slider {
        margin: 2rem 0;
    }
    .business-primer h4, .compony-about h4, .notices h4, .product-slider h4{
        margin: 2rem 0;

    }    
    .notices {
        margin: 1rem 0;
    }
    .notices .row .row .card{
        margin-bottom: 2rem;
    }
    .bootum-content .box{
        margin: 2rem 0;
        height: 160px;
    }
    .footer .col.border-left{
        margin: 1rem 0;
    }
    .footer ul li a {
        line-height: 19px;
    }
    .footer ul.contant li{
        margin: 0;
    }

    .footer .bootum .row{
        flex-direction: column-reverse;
        text-align: center;

    }
    .footer .bootum .list-unstyled{
        justify-content: flex-start;
        margin-bottom: 15px !important;
        align-items: center;
        justify-content: center;
    }
    .compony-about {
        margin: 1rem 0;
    }
    .compony-about img{
        margin: 2rem 0;
    }
    .timeline-container {

        padding: 25px 0;

    }
    .business-primer {
        margin: 1rem 0;
    }
    .dealer-table.table{
        overflow-x: auto;
    }
    .form{
        width: 100%;
        margin-bottom: 3rem;
    }
    .kvk-title {
        font-size: 18px;
        margin: 1rem 0;
    }
    .compony-about.kvkk p{
        padding: 5px 0;
    }
    .banner h4 {
        top: 28%;
        font-size: 40px;
    }
    .banner svg{
        height: 120px;
    }
    .staj-box .box{
        padding: 0;
    }
    .staj-box .box p {
        line-height: 18px;
        font-size: 14px;
    }
    .contact-form-wrapper{
        padding: 25px 0;
    }
    .contact-form-wrapper ul li a{
        display: inline-block;
    }
    .contact-form{
        padding: 10px;
    }

    .cv .cv-card {
        height: fit-content;
        margin-bottom: 2rem;
        padding: 10px;
    }

    .cv .drop_box{
        padding: 10px;
    }

    .cv-btn{
        height: 55px;
    }
    .notices .title {
        margin: 2rem  0 1rem 0;
        font-size: 24px;
    }

    .staj-box,
    .notices-page-content,
    .notices-page-content p,
    .business-primer .box{
        margin-top: 2rem;
    }
    .notices-page-content h1 {
        line-height: 28px;
    }
    .productSlider {
        margin: 2rem 0;
    }
    .map-componenet .box{
        height: fit-content;
        overflow: auto;
    }

    #map{
        height: 550px;
    }
	.aaa,
	.containerss{
	    width: 100% !important;
	    left:0 !important;
	    padding: 3px !important;
	}
	.axaxax{
		left: -44% !important;
	}
	.slider {
 width: 48% !important;
 margin: 0px 4% !important;
}

.axaxax{
    display: none !important;
}
.kutu{
    top: 93% !important;
    z-index: 999;
    }

}